All documentation in the gitwash directory are automatically generated by running the gitwash_dumper.py
script in the project's root directory using the following parameters:

python gitwash_dumper.py doc/devel Matplotlib --repo-name=matplotlib --github-user=matplotlib \
   --project-url=http://matplotlib.org \
   --project-ml-url=https://mail.python.org/mailman/listinfo/matplotlib-devel

The script is hosted at https://raw.githubusercontent.com/matthew-brett/gitwash/master/gitwash_dumper.py.
For more information please visit https://github.com/matthew-brett/gitwash